body {
    background-color: #111;
    color:#EBEBEB;
    font-family: Georgia, Arial;
font-size: 15px;
text-align: left;
}

h1 {
color: #00C700;
font-size: 40px;
text-align: left;
}

h1:hover {
font-size: 40px;
color: #111;
cursor: wait;
}

h2 {
color: #00B0C7;
font-size: 25px;
text-align: left;
}

h3 {
color: #00B0C7;
}

summary {
color: #C71700;
cursor: pointer;
}
summary:hover {
color: #C700B0;
font-weight: bold;
font-size: 14px;
}

.special {
color: cyan;
font-size: 25px;
}

.container {
background-color: #2D5928;
width: 800px;
margin: auto;
padding: 20px;
}
